@charset "utf-8";

div#j_fellow{
}

/* ======================
	フォントサイズ
====================== */
div#j_fellow{
	font-size: 80%;
	line-height:120%;
}

div#j_fellow p.lead,div#j_fellow h3.h3d,
div#j_fellow dl.styleNews,
div#j_fellow td,div#j_fellow .basicTableB,
div#j_fellow .ultype{
	font-size: 100%;
}

div#j_fellow ol.yoko{
	font-size:90%;
}

div#j_fellow span.koumoku{
	display:block;
	font-size:120%;
	font-weight:bold;
	margin:1em 0;
}


/* ======================
	ヘッダー
====================== */
div#j_fellow h2{
	font-size: 120%;
}

div#j_fellow h4.title-1 {
	font-size: 120%;
	text-indent: 20px;
	padding-bottom: 10px;
}

div#j_fellow h4 {
	font-size: 120%;
}
div#j_fellow table.table_L td,
div#j_fellow table.table_L th{
	padding: 3px;
}


/* ======================
	テーブル
====================== */
div#j_fellow table.table_02 td{
	font-size: 120%;
	line-height: 135%; 
}

/* ======================
   20121026 addition  */
   
div#j_fellow table.table_La {
	border-collapse: collapse;
	line-height: 140%;
	font-weight: normal;
	margin:0;
	border:solid 1px #999;
} 
div#j_fellow table.table_La td,
div#j_fellow table.table_La th {
	font-size: 90%;
	line-height: 135%;
	font-weight: normal;
	margin:0 auto;
	border:solid 1px #999;
	padding: 3px;
} 

div#j_fellow table.table_La2 {
	border-collapse: collapse;
	line-height: 140%;
	font-weight: normal;
	margin:0;
	border:solid 1px #999;
} 
div#j_fellow table.table_La2 td,
div#j_fellow table.table_La2 th {
	font-size: 110%;
	line-height: 135%;
	font-weight: normal;
	margin:0 auto;
	border:solid 1px #999;
	padding: 3px;
}  
   
div#j_fellow table.table_02a  {
   border-collapse:collapse;
   border:solid 1px #666;
   }
   
div#j_fellow table.table_02a td,
div#j_fellow table.table_02a th{
	font-size: 90%;
	line-height: 135%;
	font-weight: normal;
	margin:0 auto;
	border:solid 1px #666;
}
/* ====================== */


div#j_fellow table.fellowtable1{
	background-color:#999;
	margin:0.5em 1em;
}

div#j_fellow table.fellowtable1 td{
	background-color:#FFF;
	padding:0.5em;
}

/*add 171219*/
.table_ippanadoption{
	border-collapse: collapse;
	line-height: 140%;
	font-weight: normal;
	margin:0;
	border:solid 1px #999;
} 


.table_ippanadoption th.green1
	{background-color: #CF9;
}
.table_ippanadoption th.green2
	{background-color: #C1E3B1;
}
.table_ippanadoption th,
.table_ippanadoption td{
	font-size: 90%;
	line-height: 135%;
	font-weight: normal;
	margin:0 auto;
	border:solid 1px #999;
	padding: 3px;
	text-align:center;
} 

.text_right{
	text-align:right !important;
}
.color_g1{background-color:#CCC;
}
.color_g2{background-color: #E1E1E1;
}
ul.ultype_disc{
	margin:5px 1.5em;
	list-style-type: disc;
	list-style-position: outside;
	}
ul.ultype_disc li{
	padding-bottom:0.5em;
	}
	
/* ========================
       2013/3/12 修正
	   div#j_fellow table.tablein{
	border-collapse: collapse;
	line-height: 140%;
	font-weight: normal;
	margin:0;
	border:solid 1px #999;
}

div#j_fellow table.tablein th{
	padding:0.5em;
	font-weight:bold;
	white-space:nowrap;
	background-color:#A9C6E2;
	border-top:solid 1px #999;	
	border-bottom:solid 1px #999;	
	border-left:solid 1px #999;	
	border-right:solid 1px #999;	
}

div#j_fellow table.tablein td{
	padding:0.5em;
	border-top:solid 1px #999;	
	border-bottom:solid 1px #999;	
	border-left:solid 1px #999;	
	border-right:solid 1px #999;		
}
====================== */

div#j_fellow table.tablein{
	border-collapse: collapse;
	line-height: 140%;
	font-weight: normal;
	margin:0;
}

div#j_fellow table.tablein th{
	padding:0.5em;
	font-weight:bold;
	white-space:nowrap;
	background-color:#A9C6E2;
	border:solid 1px #999;	
	
}

div#j_fellow table.tablein td{
	padding:0.5em;
	border:solid 1px #999;			
}

div#j_fellow table.tablein td.bg_dbe3e2{
	background-color:#DBE3E2;
}



/* ====================== */

div#j_fellow table td.chuu {
	border: 1px solid #333;
	border-right-style:none;
}

div#j_fellow table.tableinadd {
	width:650px;
	margin:0 0 0 20px;
}
div#j_fellow table.tableinadd td{
	padding:0.5em;
}

div#j_fellow table.tableinadd td.bg_dbe3e2{
	background-color:#DBE3E2;
}

div#j_fellow table.tableinadd th{
	padding:0.5em;
	font-weight:bold;
	white-space:nowrap;
}

/* 2012/8/27 基本のテーブルを追加 */
.basictable {
	padding:0px 0px 0px 0px;
	font-size:100%;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
}
.basictable td{
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 5px;
}



/* ======================
	レイアウト調整
====================== */
div#j_fellow .nwrp{
	white-space:nowrap;
}

div#j_fellow ol,div#j_fellow ul{
	margin-left: 25px;
}

div#j_fellow ol.yoko{
	padding:1em;
	line-height:1.5em;
}

div#j_fellow  ul.text_L{
	padding:0.5em;
}

div#j_fellow table.fellowtable1 ul{
	margin-bottom:1em;
}

div#j_fellow table.fellowtable1 li{
	line-height:1.5em
}
/**/
.h2styleA h2.text2{
	display:table-cell;
	vertical-align:middle;
}

.h2styleA h2.text2 span{
	_height:1em;
	display:block;
	font-size:100%;font-weight:bold;
	padding-top:0.1em;
	padding-left:1em;
	}
	
/*  2014/03/05 追加 */
h3.topttl {
font-size:100%;
font-weight:bold;
color:#003399;
text-decoration:underline;
}	
.leadfellow {
font-size:105%; 
padding:10px 20px 10px 20px; 
line-height:140%;
}

/* ======================
   20140514 addition  */
   
.table_La5 {
	border-collapse: collapse;
	line-height: 140%;
	font-weight: normal;
	margin:0;
	border:none;
	font-size:100%;
} 
.table_La5 td,
.table_La5 th {	
	line-height: 135%;
	font-weight: normal;
	margin:0 auto;
	border:none;
	font-size:100%;
	padding-top:4px;
} 

/* ======================
   20140527 addition to Fellow sp  */
   
.sp-box {
text-align: center; 
padding-bottom: 2px; 
background-color: #f5f5f5; 
margin: 10px 0px; 
padding-left: 8px; 
width: 400px; 
padding-right: 8px; 
font-size: 110%; 
font-weight: bold; 
padding-top: 2px; 
border: #999 1px solid;
}

/* ======================
   20140602 addition to Fellow sp  */   
.authbox {
width: 725px; 
margin: 10px 0px; 
padding: 2px 8px; 
border: #6c6 1px solid;
background-color: #e9fcdc; 
font-size: 110%; 
font-weight: bold; 
text-align: center; 
}
.mbtn_ttl {
font-size:90%; 
font-weight:bold; 
margin-left:20px;
}
.mbtn_ttl img {
vertical-align:middle; 
margin-right:5px;
}







